:root {
    --bs-primary: #222E6A;
    --bs-secondary: #2E3f91;
    --bs-dark: #0E2438;
    --bs-light: #F8F9FA;
    --bs-skyblue: #448EE4;
    --bs-body-color: #000;
    /*--bs-body-color: #0E2438;*/
    --bs-link-color: #896B1F;
    --bs-link-hover-color: #896B1F;
}

body {font-family: 'Arial', sans-serif;}

.mcgrath-map iframe {height: 20rem !important;}

.site-footer a {color: var(--bs-text-body) !important;}
.list-footer a {font-weight: bold;}

@media (min-width: 1200px) {
    .mcgrath-map iframe {height: 100% !important; min-height: 20rem; width: 100% !important;}
}